Bug 1502 - needs XFree86-locales
: needs XFree86-locales
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs21-common)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-02 01:06 by
Modified: 2005-08-30 03:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-02 01:06:47
requires in mule-cmds.el /usr/X11.../locale* to handle locale and charset
names.

---

---
emacs-common-21.2-alt5
------- Comment #1 From 2004-04-29 12:27:48 -------
переназначено 
------- Comment #2 From 2004-05-11 10:02:42 -------
исправлено emacs21-21.3-alt10